<?php
$z[0]=Array("field","",196,225);
$z[0][4]=array();
$z[0][4]['name']="typename";
$z[1]=Array("global","",279,305);
$z[1][4]=array();
$z[1][4]['name']="cfg_cmspath";
$z[2]=Array("arclist","\r\n          <div class=\"text over\">\r\n            <h3><a href=\"[field:arcurl/]\">[field:title/]</a></h3>\r\n            <p>[field:description function=\"cn_substr(@me,300)\"/]...</p>\r\n          </div>\r\n          ",366,641);
$z[2][4]=array();
$z[2][4]['row']="1";
$z[2][4]['titlelen']="50";
$z[2][4]['orderby']="pubdate";
$z[3]=Array("arclist","\r\n            <div class=\"item [field:global name=autoindex runphp=\"yes\"](@me==1)? @me=\"on\":@me=\"\";[/field:global]\">\r\n              <div class=\"box\">\r\n                <div class=\"img1\"><img src=\"[field:global.cfg_cmspath/]/skin/images/icon[field:global name=autoindex runphp=\"yes\"]@me=@me+4;[/field:global].png\" /></div>\r\n                <h3>[field:title/]</h3>\r\n                <p>[field:shorttitle/]</p>\r\n              </div>\r\n            </div>\r\n            ",887,1417);
$z[3][4]=array();
$z[3][4]['row']="4";
$z[3][4]['titlelen']="50";
$z[3][4]['orderby']="pubdate";

?>